<packet name="PetOptions">
	<version number="1">
		<u16 name="unknown">
		<str16 name="pet_name">
		<u8 name="unknown2">
		<u8 name="protect_self">
		<u8 name="protect_master">
		<u8 name="stay_follow_toggle">
		<u8 name="pet_type">
		<u8 name="disable_name_field">
		<u8 name="melee_range_toggle">
		<u32 name="unknown_id">
	</version>
</packet>